input{font-size:11px}
select {font-size:11px}
body {background-color:#000000;margin:0px;padding:0px}
hr{clear:both;height:0;line-height:0;font-size:1px;border-bottom:1px solid #ffffff;margin-top:3px}
form{margin:0px;padding:0px}

.blog_bg{min-height:600px;background-color:#7F9CC6;background-image:url(../../themes/foto_winter3/bg.jpg);background-repeat:no-repeat;}

/* razmak izmedju kolumni */
.blog_ctrl{margin:7px;}
.spacemenu { margin-top:80px; }

.blog_mnu{background-color:#020202;border-bottom:1px solid #454545;height:16px}
.blog_menutopitem{font-size:12px;font-weight:bold;padding:4px;line-height:22px}
.ch, .cf, .ul, .ur {font-family:"trebuchet ms","georgia",verdana,arial,helvetica;font-size:75%;font-weight:bold;line-height:22px;color:#F4E003}

.ul, .ur, .dr, .dl {line-height:22px;height:22px}
.ctl_body,.blogmenuex, .taskslist, .tasklistadd {font-family:"trebuchet ms","georgia",verdana,arial,helvetica;font-size:80%;color:#3A4D6D;margin:0px;padding:0px}

.blog_columns{margin-top:0px}

/* control header */
.ch {text-indent:10px;background-color:#000000;color:#ffffff}

/* control body */
.ctl_body {zoom:100%;font-size:70%; padding:5px 10px 5px 10px;}

/* edit header */
.eh{color:#C9C9C7;border-bottom:1px solid #000000;border-bottom:0px;font-family:arial;font-size:11px;background-color:#134471;text-indent:5px;padding:4px}
.eh a:link {color:#C9C9C7}
.eh a:visited {color:#C9C9C7}
.eh a:hover {color:#C9C9C7;text-decoration:underline}

/*blogmenu*/
.blogmenu{background-color:#000000;filter: Alpha(opacity='75');height:22px;padding-top:4px;border-bottom:1px solid #134471;color:#ffffff;font-family:arial;font-size:11px;}
html>body .blogmenu {background-color:transparent;background-image:url(../../themes/foto_winter3/trans.png);color:#ffffff;font-family:arial;font-size:11px;}

.blogmenu { font-family:arial;color:#ffffff;font-size:11px;font-weight:bold; }
.blogmenu a:link {color:#ffffff;}
.blogmenu a:visited  {color:#ffffff;}
.blogmenu a:hover  {color:#ffffff;text-decoration:underline;}
/*selected item */
.bms {height:22px;line-height:22px;float:left;background-color:#134471;padding-left:8px;padding-right:8px;font-weight:bold}
/*unselected item */
.bmu {height:22px;line-height:22px;float:left;padding-left:8px;padding-right:8px;font-weight:bold}

.blogmenuex{background-color:#000000;filter: Alpha(opacity='75');height:22px;padding:2px;padding-left:10px;color:#F7FBFD}
html>body .blogmenuex {background-color:transparent;background-image:url(../../themes/foto_winter3/trans.png);color:#F7FBFD;font-family:arial;font-size:11px;}


.item {border-bottom:1px solid #134471}
.alternatingitem {border-bottom:1px solid #134471}
.edititem {border-bottom:1px solid #134471;background-color:#0F2B43}

.taskslist,.tasklistadd{background-color:#000000;width:80%;filter: Alpha(opacity='75');width:80%;margin:8px;border:1px solid #333333;padding:8px;}
html>body .taskslist,.tasklistadd {background-color:transparent;background-image:url(../../themes/foto_winter3/trans.png);}

.modulesmenu{background-color:#000000;width:80%;filter: Alpha(opacity='75');margin:8px;border:1px solid #134471;padding:8px;color:#ffffff}
html>body .modulesmenu {background-color:transparent;background-image:url(../../themes/foto_winter/trans.png);color:#ffffff}

.linkspan{cursor:pointer}

a:link{color:#3A4D6D;text-decoration:none}
a:visited{color:#3A4D6D;text-decoration:none}
a:hover{color:#3A4D6D;text-decoration:underline}

.skyline {width: 39px; height: 9px;background: url(../../themes/theme1/cursor.gif);margin: 0px; padding:0; position:relative;}
.skyline li {margin: 0; padding: 0; list-style: none; position: absolute; top: 0; z-index:0}
.skyline li, .skyline a {height: 9px; display: block;}
.panel1b {left: 0; width: 10px;}
.panel2b {left: 10px; width: 10px;}
.panel3b {left: 20px; width: 10px;}
.panel4b {left: 30px; width: 10px;}
.panel1b a:hover { background: transparent url(../../themes/theme1/cursor.gif) 0 -9px no-repeat;}
.panel2b a:hover { background: transparent url(../../themes/theme1/cursor.gif) -9px -9px no-repeat;}
.panel3b a:hover { background: transparent url(../../themes/theme1/cursor.gif) -19px -9px no-repeat;}
.panel4b a:hover { background: transparent url(../../themes/theme1/cursor.gif) -29px -9px no-repeat;}

.fl{float:left;overflow:hidden}
.spacer{clear:both}

.blogtitle{font-size:190%;line-height:90%;font-weight:bold;color:#305D9E;padding-bottom:5px}
.blogtext{font-size:120%;color:#3A4D6D;padding-bottom:5px}
.blogtext a{ color:#155295;text-decoration:none }
.blogtext a:hover{ color:#155295;text-decoration:underline }
.blogtext a:visited{ color:#155295;text-decoration:none }
.blogdate{font-size:90%;color:#3A4D6D}

.blogcomment{text-align:right;font-size:90%;color:#3A4D6D}
.blogspacer{border-top:1px;width:100%;height:8px;}
.listspacer{height:5px}
.listspacerline{border-bottom:1px solid #B45760;height:1px;}


/*.blogheader {background-color:#000000; filter: Alpha(opacity='75');}
html>body .blogheader {background-color:transparent;background-image:url(../../themes/foto_joi/trans.png);}
*/

.blogheaderleft{float:right;width:177px;margin-top:10px;margin-bottom:10px;text-indent:8px;}
.blogheaderright{float:right;width:580px;margin-top:10px;margin-bottom:10px;}
.blogheadertitle{font-family:arial;font-size:40px;letter-spacing:-1px;}
.blogheaderdesc{font-family:arial;font-size:16px;letter-spacing:-1px;}

#calendar{padding:0px;margin:0px}
#calendar li {list-style:none;padding:0px;margin-top:1px;padding-top:2px;padding-bottom:2px;float:left;width:14%;font-style:normal;text-align:center;}
#calendar li a {width:100%;display:block;font-weight:bold;color:#F7FBFD;background-color:#155295}
#calendar ul {margin:0px;padding:0px}
#calendar em {background-color:#155295;color:#F7FBFD;display:block;width:100%;font-style:normal;padding-top:2px;padding-bottom:2px}
#calendar .caltitle{text-align:center;font-weight:bold;}
#calendar .l{float:left;width:10px}
#calendar .r{float:right;width:10px}
.h{color:#ffffff;font-weight:bold}

.comment{background-color:#7592BC;margin-top:5px;padding:5px;border:1px solid #7390BA}
.commenttitle{font-style:italic}

.footer { background-color:#7F9CC6;width:779px;height:60px; }
.footer_cs { margin-top:10px;float:right;margin-right:10px;font-size:11px;font-family:arial;color:#18201F;font-weight:bold; }